<?

class StatsDAO
{

	protected $db;
	public function __construct($db)
	{
	$this->db = $db;
	}
	
	public function getSqlById($id)
	 {
	$sql = "SELECT * from stats  WHERE id = ?";
	$statement = $this->db->prepare($sql);
	$statement->bindParam(':id', $id, PDO::PARAM_INT);
	$sth->execute();
	$rows = $sth->fetch();
	$statarray = array();
	return $statarray;
	}
}
?>